body { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d2d4b7; }
td { background-color: #fff; empty-cells: show }
img { border-width: 0; }
p {
	font-size: 1em;
	margin: 0;
	padding: 0; }

a:link { color: #3b6987; font-weight: bold; text-decoration: none; }
a:visited { color: #635f60; text-decoration: none; }
a:hover { color: #a33f1f; text-decoration: underline; }
a:active { color: #dba777; text-decoration: none; }
h1 { color: #3b6987; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 1.3em; margin-top: 10px; margin-right: 5px; margin-left: 5px; }
h2 {
	color: #3b6987;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 5px 0 5px 5px; }
h3 {
	color: #a0522d;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0 0 0 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #a0522d; }
.kehys {
	background-color: #fff;
	position: absolute;
	top: 13px;
	left: 82px;
	width: 770px;
	padding: 5px;
	border: solid 1px #fff;
}
.leipis { color: #000; font-size: 11px; line-height: 1.3em; margin-right: 5px; margin-left: 5px; }
.banner { background-color: #b1c0c7; position: relative; top: 0; width: 770px; height: 166px; visibility: visible; float: left; }
.bannerlogo { position: relative; top: 0; left: 0; width: 198px; height: 73px; float: left; margin-top: 0; margin-left: 0; padding: 0; }
.bannertxt { background-image: url(kuvat/banner_bg.gif); background-repeat: no-repeat; background-position: left 0; text-align: center; vertical-align: middle; position: relative; top: 0; width: 406px; height: 73px; float: left; }
.bannertxt p {
	color: #fff;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	line-height: 1em;
	text-align: center;
	margin: 0;
	padding-top: 14px;
	display: block; }
.bannerliput { position: relative; top: 0; width: 158px; height: 68px; float: right; padding-top: 5px; padding-right: 5px; display: inline; }
.bannerliput p { font-size: 10px; line-height: 15px; text-align: right; color: #635f60; font-size: 10px; text-align: right; margin: 0; }
.bannerliput img { color: #635f60; font-size: 10px; line-height: 1em; text-align: right; border-width: 0; }
.bannerliput a { color: #3b6987; font-weight: normal; text-decoration: none  }
.bannerliput a:hover { color: #a33f1f; text-decoration: none }
/*.bannerliput a:link { color: #3b6987; text-decoration: none; }
.bannerliput a:visited { color: #767063; text-decoration: none; }
.bannerliput a:hover { color: #a33f1f; text-decoration: underline; }
.bannerliput a:active { color: #fff; text-decoration: none; }*/
.bannerkuva { position: relative; width: 770px; height: 93px; visibility: visible; float: left; clear: both; }
.sisalto { background-color: #e8e4d7; position: relative; width: 768px; visibility: visible; float: left; border-right: 1px solid #635f60; border-left: 1px solid #635f60; display: inline; }
*html .sisalto { width: 766px; w/idth: 768px }
.sisalto img {
	float: none;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline;
}
.sisalto p { color: #000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	padding: 3px 0 3px 0; }
.vasen { font-size: 11px; line-height: 1; position: relative; width: 188px; float: left; margin: 0; padding: 5px; }
*html .vasen { width: 178px; w/idth: 188px }
.vasen img { float: left; clear: both; margin: 0; padding: 5px 0; border-width: 0; /*list-style-position: inside;*/ }
.oikea img.floatleft { float: left; clear: both; margin: 0; padding: 5px 0; border-width: 0; }
.vasen p {
	color: #000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 3px;
	padding-left: 0; }
.vasen a { color: #635f60; font-style: normal; }
.vasen ul { font-size: 11px; margin: 0 1em 0 2em; list-style-type: disc; list-style-position: inside; display: inline; }
.keski { background-color: #fff; position: relative; width: 376px; float: left; padding: 5px; border-right: 1px dotted #635f60; border-left: 1px dotted #635f60; }
.keski img {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px; }
.keski2p { background-color: #fff; position: relative; width: 558px; float: left; padding: 5px; border-left: 1px dotted #635f60; display: inline; }
*html .keski2p { margin-right: -3px; width: 546px; w/idth: 558px }
.keski2p img { text-align: center; margin: 0; padding: 0; border-width: 0; }
.keski2p td { padding: 2px 5px; border-top: 1px solid #bec4cc; }
.oikea { color: #000; font-size: 11px; text-align: left; position: relative; width: 172px; float: right; padding: 5px; }
*html .oikea { margin-left: -3px; width: 162px; w/idth: 172px }
.oikea p {
	color: #000;
	font-size: 11px;
	line-height: 1em;
	text-align: left;
	padding: 4px 0;
	border-bottom: 1px dotted #a0522d; }
.oikea p.center {
	text-align: center;
	padding: 4px 0;
	border-bottom-style: none; }
.oikea_otsake { color: #fff; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 1.5em; background-color: #3b6987; width: 100%; padding: 3px 0; border-bottom-style: none; }
.oikea h2 {
	color: #fff;
	font-size: 11px;
	line-height: 1.2em;
	background-color: #3b6987;
	text-align: center;
	margin-right: 0;
	margin-left: 0;
	padding: 5px 0; }
.oikea p.otsikko {
	color: #a0522d;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	line-height: 1.2em;
	text-align: left;
	margin: 0;
	padding: 0;
	border-bottom-style: none; }
.oikea p.otscenter {
	color: #a0522d;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	line-height: 1.3em;
	text-align: center;
	margin: 0;
	padding: 0;
	border-bottom-style: none; }
.oikea p.ots_ala {
	color: #a0522d;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	line-height: 1.3em;
	text-align: center;
	margin: 0 0 3px;
	padding: 4px 0;
	border-bottom: 1px solid #a0522d; }
.oikea p.noline {
	text-align: left;
	margin: 0;
	padding: 4px 0;
	border-bottom-style: none; }
.oikea p.lineafter {
	text-align: left;
	margin: 0;
	padding: 0 0 5px;
	border-bottom: 1px solid #a0522d; }
.oikea img { float: left; clear: both; margin: 0; padding: 0 0 3px; border-width: 0; }
.oikea ul { margin: 0 1em 0 2em; list-style-type: disc; list-style-position: inside; display: inline; }
.oikea a {
	color: #000;
	font-size: 11px;
	font-weight: normal;
	line-height: 1em;
	text-decoration: none;
	text-align: left; }
.oikea img.floatleft { float: left; clear: both; margin: 0; padding: 5px 0; border-width: 0; }
.oikea td { background-color: #e8e4d7; }
.oikea a:hover, a.currentarea {
    color: #a0522d;
    text-decoration: underline;
    text-align: center;
}
.navitop { font-size: 10px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: normal; line-height: 13px; background-color: #635f60; text-align: right; position: relative; width: 760px; height: 20px; float: left; clear: both   ; margin: 0; padding-right: 5px; padding-left: 5px; border-top: 1px solid #635f60; border-bottom: 1px solid #635f60;; }
.navitop ul { margin: 0 0 0 196px; list-style-type: none; }
.navitop li { display: inline; list-style-type: none; }
.navitop a { color: #fff; font-weight: normal; text-decoration: none; float: left; padding: 4px; border-right: 1px solid; display: block; }
.navitop a:hover, a.currentarea { color: #000; background-color: #dba777; }
.navitop a:visited { color: #fff; }
.navitop:after, .navitop div:after, .sisalto:after, .keski:after { content: " "; display: block; height: 0; clear: both; visibility: hidden;}
/* Alatunniste */
.bottom  { color: #fcf6ea; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12px; background-color: #635f60; position: relative; width: 758px; height: 15px; visibility: visible; float: left; clear: both; padding: 4px 5px; border: solid 1px #635f60; display: inline; }
.bottom a { color: #fcf6ea; text-decoration: none; }
.bottom a:hover { color: #dba777; text-decoration: none; }
.taulukko { color: #000; font-size: 11px; line-height: 120%; margin-right: 5px; margin-left: 5px; }
.taulukko p { color: #000; font-size: 11px; line-height: 13px; }
.taulukko img {
	padding-top: 3px;
	padding-bottom: 3px; }
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.albumi { color: #000; font-size: 10px; font-weight: normal; font-style: normal; background-color: #ddd; position: relative; width: 170px; height: 344px; float: left; margin: 3px; padding: 5px; display: inline; }
